Subject: [saag] OAuth WG Report

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 22 Mar 2018 11:45:31 +0100

Here are the 5 highlights:

1) Started WGLC on OAuth MTLS, which will be used in the financial sector
2) We will hold a virtual interim meeting on the topic of audience
restriction/distributed OAuth since there is clearly a need for further
discussions.
3) We will start a WGLC on the JWT BCP. SAAG people should look at this
work.
4) We are planning to schedule a WGLC on the OAuth Security Topics,
which provides security recommendations for OAuth to deal with attacks
we encountered over the years.
5) We had an OAuth Security Workshop in Trento/Italy the week before the
IETF meeting.

A good group making good progress during this London IETF week.

Hannes & Rifaat